---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.20.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:58:02.292811'
uploaded: '2024-09-06T20:13:50.850583'
signed: '2024-09-07T00:27:48.687004'
released: '2024-09-07T03:09:10.415204'
artifacts:
metadata_updated: '2024-09-07T03:09:10.416073'
